%The discovery of the new boson with the mass around $125\UGeV$ at the LHC~\cite%{Aad:2012tfa,Chatrchyan:2012ufa}  
%opens a way for experimental studies of its properties such as spin, parity, an%d couplings
%to the Standard Model particles.  We split such studies into two groups
%\begin{itemize} 
%\item  tests of discrete spin/parity/coupling hypotheses of the new particle;
%% determination and/or exclusion of the spin and parity assignments; 
%\item  identification and measurement of  various types of tensor couplings
%that are consistent with assumed symmetries and Lorentz invariance, 
%for  a given spin assignment.
%\end{itemize}
%We note that several facts about the Higgs-like boson spin, parity, and its cou%plings have already been 
%established. Indeed, we know that 
%\begin{itemize} 
%\item the new boson should have integer spin since it  decays to two integer-sp%in 
%particles~\cite{Aad:2012tfa,Chatrchyan:2012ufa};
%\item the new boson cannot have spin one because it decays to two on-shell phot%ons \cite{Landau:1948kw,Yang:1950rg};
%\item the spin-one assignment is also strongly disfavored by the measurement of% angular distributions 
%          in the decay to two $\PZ$ bosons~\cite{Chatrchyan:2012jja,CMS12041,CM%S13002,CMS13003,ATLAS13013,ATLAS13029,ATLAS13031}; 
%\item under the assumption of minimal coupling to vector bosons or fermions, 
%the new boson is unlikely to be a spin-two particle~\cite{Chatrchyan:2012jja,CM%S12041,CMS13002,CMS13003,ATLAS13013,ATLAS13029,ATLAS13031};
%\item the spin-zero, negative  
%  parity hypothesis is strongly disfavored~\cite{Chatrchyan:2012jja,CMS12041,CM%S13002,CMS13003,ATLAS13013,ATLAS13029,ATLAS13031}.
%\end{itemize}
%
%Studies of spin, parity, and couplings of the Higgs-like boson may 
%employ either effective Lagrangians or generic parameterizations of scattering %amplitudes.
%The two approaches are fully equivalent. 
%Effective Lagrangians typically lead to smaller number of tensor couplings by r%estricting dimensions of
%contributing operators; this makes  the spin-parity analyses more tractable.
%Generic parameterizations of scattering amplitudes contain all possible tensor %structures consistent
%with assumed symmetries and Lorentz invariance without assigning relative signi%ficance to different 
%contributions.  Therefore, 
%if the goal is to maximize the variety of scenarios that can be explored for a %given hypothesis, 
%generic parameterizations of amplitudes is a reasonable choice.

Studies of spin, parity, and couplings of the Higgs-like boson may 
employ either effective Lagrangians or generic parameterizations of scattering
amplitudes. The two approaches are fully equivalent.  
Effective Lagrangians typically lead to smaller number of tensor
couplings by restricting dimensions of contributing operators; this
makes  the spin-parity analyses more tractable. Generic
parameterizations of scattering amplitudes contain all possible tensor
structures consistent with assumed symmetries and Lorentz invariance
without assigning relative significance to different  contributions.
Therefore, if the goal is to maximize the variety of scenarios that can
be explored for a given hypothesis,  generic parameterizations of
amplitudes is a reasonable choice. 

%The discovery of the new boson with the mass around 125 GeV at the LHC~\cite{discovery-atlas, discovery-cms}  
%opens a way for experimental studies of its properties such as spin, parity, and couplings 
%to the Standard Model particles.  We split such studies into two groups
We split studies of the new boson properties, such as spin, parity, and
couplings, into two groups  
\begin{itemize} 
\item  tests of discrete spin/parity/coupling hypotheses of the new particle;
\item  identification and measurement of  various types of tensor couplings
that are consistent with assumed symmetries and Lorentz invariance, 
for  a given spin assignment.
\end{itemize}


%-------------------------------------
\subsubsection{Parameterization of amplitudes for spin-zero, spin-one, and spin-two bosons}

To introduce our notation, we  follow \Bref{Gao:2010qx},
and write the general scattering amplitude that describes the interaction of the Higgs-like boson 
with the gauge bosons, such as $\PZ\PZ$, $\PW\PW$, $\PZ\PGg$, $\PGg \PGg$, or $\Pg\Pg$
%%%%%%%%%%%%%%%%%%%%%%%
\begin{equation}
A(\PX_{J=0} \to \PVB\PVB) = v^{-1} \left (
  g^{}_{ 1} m_{\sss V}^2 \epsilon_1^* \epsilon_2^* 
+ g^{}_{ 2} f_{\mu \nu}^{*(1)}f^{*(2),\mu \nu}
+ g^{}_{ 3} f^{*(1),\mu \nu} f^{*(2)}_{\mu \alpha}\frac{ q_{\nu} q^{\alpha}}{\Lambda^2} 
+ g^{}_{ 4}  f^{*(1)}_{\mu \nu} {\tilde f}^{*(2),\mu  \nu}
\right )\,,
\label{eq:fullampl-spin0} 
\end{equation}
%%%%%%%%%%%%%%%%%%%%%%%
where $f^{(i),{\mu \nu}} = \epsilon_i^{\mu}q_i^{\nu} - \epsilon_{i}^\nu q_i^{\mu} $
is the field strength tensor of a gauge boson
with momentum $q_i$ and polarization vector $\epsilon_i$;
${\tilde f}^{(i)}_{\mu \nu}$  is the  conjugate field strength tensor.
%
Parity-conserving interaction of a pseudo-scalar corresponds to $g^{}_{ 4}$,
of a scalar to $g^{}_{ 1}$, $g^{}_{ 2}$, and $g^{}_{ 3}$.
The SM Higgs coupling at tree level (to $\PZ\PZ$ and $\PW\PW$) is described by the $g^{}_{ 1}$ term,
while the $g^{}_{ 2}$ term appears in the loop-induced processes, such as 
$\PZ\PGg$, $\PGg\PGg$, or $\Pg\Pg$, and as a small contribution due to radiative corrections
in the $\PZ\PZ$ and $\PW\PW$ couplings.
The $g^{}_{3}$ term can be absorbed into the $g^{}_{2}$ term if the constants are allowed
to be momentum-dependent~\cite{Gao:2010qx}. 
Moreover, this term is supposed to be small since it corresponds to a dimension-seven operator 
in an effective Lagrangian.
We therefore neglect the $g^{}_{3}$ term in the following discussion, but we note that it 
can be easily included in our framework if necessary.  

Next, we write the general scattering amplitude that describes the interaction of the Higgs-like boson 
with the fermions, such  as $\PGtp\PGtm$, $\PGmp\PGmm$,  $\PQb\PAQb$, and $\PQt\PAQt$.
We assume that the chiral symmetry is exact in the limit when fermion masses vanish
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
\begin{eqnarray}
&& A(\PX_{J=0} \to \Pf\bar{\Pf}) = \frac{m_{\Pf}}{v}
\bar u_2 \left ( \rho^{}_{ 1} + \rho^{}_{ 2} \gamma_5 \right ) v_1\,,
\label{eq:ampl-spin0-qq}
\end{eqnarray}
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
where $m_{\Pf}$ is the fermion mass and $\bar u$ and $v$ are the Dirac spinors. 
The two constants  $\rho^{}_{ 1}$ and $\rho^{}_{ 2}$ correspond to
the scalar and pseudoscalar couplings.

For more  exotic spin assignments of the new boson, a large  variety of tensor couplings
is possible. For completeness, we write down the  amplitudes that describe 
the coupling of this particle to the vector bosons, cf.  \Bref{Gao:2010qx}, 
%%%%%%%%%%%%%%%%%%%%%%%
%
\begin{eqnarray}
A(\PX_{J=1} \to \PVB\PVB)  = 
 g^{(1)}_{1} \left[  (\epsilon_1^* q) (\epsilon_2^* \epsilon_{\PX}) 
  +  (\epsilon_2^* q) (\epsilon_1^* \epsilon_{\PX})  \right]
+g^{(1)}_{ 2} \epsilon_{\alpha\mu\nu\beta} \epsilon_{\PX}^{\alpha} 
\epsilon_1^{*,\mu} \epsilon_2^{*,\nu} {\tilde q}^\beta \,,
\label{eq:ampl-spin1} 
\end{eqnarray}
%
%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%
%
\begin{eqnarray}
\label{eq:ampl-spin2-a} 
&&  A(\PX_{J=2} \to \PVB\PVB)  = \Lambda^{-1} \left [ 
2 g^{(2)}_{ 1} t_{\mu \nu} f^{*1,\mu \alpha} f^{*2,\nu \alpha} 
+ 2 g^{(2)}_{ 2} t_{\mu \nu} \frac{q_\alpha q_\beta }{\Lambda^2} 
f^{*1,\mu \alpha}  f^{*2,\nu,\beta}
\right.  \nonumber \\
&& \left. + g^{(2)}_{ 3} 
 \frac{{\tilde q}^\beta {\tilde q}^{\alpha}}{\Lambda^2}
t_{\beta \nu} ( 
f^{*1,\mu \nu} f^{*2}_{\mu \alpha} + f^{*2,\mu \nu} f^{*1}_{\mu \alpha} 
) + g^{(2)}_{ 4}\frac{{\tilde q}^{\nu} {\tilde q}^\mu}{{\Lambda^2} } 
t_{\mu \nu} f^{*1,\alpha \beta} f^{*(2)}_{\alpha \beta}
\right. \nonumber \\
&& \left. + m_{ V}^2  \left ( 
2 g^{(2)}_{ 5}  t_{\mu\nu} \ep_1^{*\mu} \ep_2^{*\nu} 
+2 g^{(2)}_{ 6} \frac{{\tilde q}^\mu q_\alpha}{\Lambda^2}  t_{\mu \nu}
\left ( \ep_1^{*\nu} \ep_2^{*\alpha} - 
\ep_1^{*\alpha} \ep_2^{*\nu} \right ) 
+g^{(2)}_{ 7}
 \frac{{\tilde q}^\mu {\tilde q}^\nu}{\Lambda^2}  
t_{\mu \nu} \ep^*_1 \ep^*_2
\right) 
\right.  \nonumber \\
&& %\left. 
+g^{(2)}_{ 8} \frac{{\tilde q}_{\mu} {\tilde q}_{\nu}}{\Lambda^2} 
 t_{\mu \nu} f^{*1,\alpha \beta} {\tilde f}^{*(2)}_{\alpha \beta}
+ g^{(2)}_{ 9} t_{\mu \alpha} {\tilde q}^\alpha \epsilon_{\mu \nu \rho \sigma} \epsilon_1^{*\nu} 
\epsilon_2^{*\rho} q^{\sigma} \nonumber \\
&& \left. +\frac{g^{(2)}_{ 10} t_{\mu \alpha} {\tilde q}^\alpha}{\Lambda^2}
\epsilon_{\mu \nu \rho \sigma} q^\rho {\tilde q}^{\sigma} 
\left ( \epsilon_1^{*\nu}(q\epsilon_2^*)+
\epsilon_2^{*\nu}(q\epsilon_1^*) \right )
\right ] \,,
\end{eqnarray}
%
%%%%%%%%%%%%%%%%%%%%%%%
and to the fermions
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
\begin{eqnarray}
&& A(\PX_{J=1} \to \Pf\bar{\Pf}) = \epsilon^\mu
\bar u_{1}
\left (
\gamma_\mu  \left (  \rho^{(1)}_{ 1} + \rho^{(1)}_{ 2} \gamma_5 \right )
+ \frac{m_q {\tilde q}_\mu}{\Lambda^2} \left ( \rho^{(1)}_{ 3} +
\rho^{(1)}_{ 4} \gamma_5
\right ) \right ) v_{2}\,,
\label{eq:ampl-spin1-qq}
\\
&& A(\PX_{J=2} \to \Pf\bar{\Pf}) = \frac{1}{\Lambda} t^{\mu \nu}
\bar u_{1} \left (
 \gamma_\mu {\tilde q}_\nu \left ( \rho^{(2)}_{ 1} + \rho^{(2)}_{ 2}
\gamma_5 \right )
+ \frac{ m_q {\tilde q}_\mu {\tilde q}_\nu}{\Lambda^2}
\left (
 \rho^{(2)}_{ 3} + \rho^{(2)}_{ 4} \gamma_5
\right )
\right ) v_{2}\,.
\label{eq:ampl-spin2-qq}
\end{eqnarray}
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
The $g^{(1)}_{1}$ ($g^{(1)}_{2}$) coupling corresponds to parity-conserving interaction of 
a vector (pseudo-vector). 
The $g^{(2)}_{1}$ and $g^{(2)}_{5}$ couplings correspond to parity-conserving interaction of 
a spin-two tensor with the minimal couplings.
We note that both spin-one and spin-two assignments for the Higgs-like boson are rather exotic {and}, 
at the same time, require large number of couplings to fully parametrize the $\PX \to \PVB\PVB$ amplitude.  Moreover, 
since existing evidence already disfavors exotic spin
assignments~\cite{Chatrchyan:2012jja,CMS-PAS-HIG-12-041,CMS-PAS-HIG-13-002,CMS-PAS-HIG-13-003,ATLAS-CONF-2013-013,ATLAS-CONF-2013-029,ATLAS-CONF-2013-031}, 
%  CMS12041,CMS13002,CMS13003,
%  ATLAS13013,ATLAS13029,ATLAS13031},  
the complete measurement of the 
tensor couplings for both of these cases is  not particularly  motivated.  Nevertheless, further checks of some spin-two 
scenarios against available 
data and the development of robust methods to exclude certain spin-parity assignments  in a model-independent 
way are important and should be pursued. 

%-------------------------------------

\subsubsection{Tensor couplings in the spin-zero case}
\label{sec_jhu_sect2}

As we already mentioned above, there is a significant evidence that the Higgs-like boson is
in fact a spin-zero particle whose properties are very similar to that
of the SM Higgs boson.  
Taking this as a starting point, we need to focus on the Higgs-like boson precision phenomenology. 
One of the important questions  we should address is how 
to determine and/or put constraints on all the different couplings of the spin-zero 
Higgs-like boson that appear in Eqs.\,(\ref{eq:fullampl-spin0}) and~(\ref{eq:ampl-spin0-qq}).

To set up a framework for couplings determination, we consider the case of three independent complex 
couplings $g^{}_{ 1}$, $g^{}_{ 2}$, and $g^{}_{ 4}$  for each type of a vector boson ($\PZ,\gamma,\PW,\Pg$) and  
two independent complex couplings $\rho^{}_{ 1}$ and $\rho^{}_{ 2}$ for each type of a fermion, 
under the spin-zero assignment. 
Therefore, we require four independent real numbers to describe bosonic process and 
two real numbers  to describe fermionic process provided that  the overall rate is treated separately
and one overall complex phase is not measurable. 
For a vector boson coupling, we can represent the four independent parameters by 
two  fractions 
($f_{g2}$ and $f_{g4}$) and two phases ($\phi_{g2}$ and $\phi_{g4}$), defined as
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
\begin{eqnarray}
&& f_{gi} =  \frac{|g^{}_{i}|^2\sigma_i}{|g^{}_{1}|^2\sigma_1+|g^{}_{2}|^2\sigma_2+|g^{}_{4}|^2\sigma_4}\,;
~~~~~~~~~
 \phi_{gi} = \arg\left(\frac{g_i}{g_1}\right)\,.
\nonumber
\label{eq:fractions}
\end{eqnarray}
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
We note that $\sigma_i$ is the effective cross-section of the process corresponding to $g^{}_{ i}=1, g_{j \ne i}=0$.
The parameter $f_{g4}$ is equivalent to the parameter $f_{a3}$ as
introduced by CMS~\cite{CMS-PAS-HIG-13-002}
% CMS13002
under the assumption $g_2=0$, and is the fraction of a $C\!P$-violating contribution.

Based on Eq.~(\ref{eq:ampl-spin0-qq}), we can define two parameters describing mixing 
in the fermion couplings, $f_{\rho2}$ and $\phi_{\rho2}$, equivalent to the boson coupling
parameters defined above.
We note that the fractions and phases can be defined independently for each type of boson 
or fermion couplings or they can be related to each other  by further assumptions about the electroweak quantum 
numbers of the Higgs-like boson. 
The advantage of introducing fractions $f_{g_i}$ to parametrize different couplings 
is that they are uniquely defined and have a clear experimental 
interpretation as effective fractions of yields of events corresponding to each independent scattering amplitude.
We note that contributions that originate from the interference of different amplitudes can be easily 
described using the parameterization introduced above.


%-------------------------------------

\subsubsection{Monte Carlo Simulation}
\label{sec_jhu_sect4}

Dedicated simulation programs can be used to describe various di-boson final states in the
production and decay to two vector bosons of the spin-zero, spin-one, 
and spin-two resonances in hadron-hadron collisions.
Implementation of the processes $\Pg\Pg / \Pq\Pqb \to \PX\to \PZ\PZ$ and  $\PW\PW\to 4\Pf$,
as well as  $\Pg\Pg / \Pq\Pqb\to \PX\to \PGg\PGg$,  into a Monte Carlo program {\sf JHU generator}, is  described 
in \Bref{JHUsupport}.
The {\sf JHU generator} incorporates  the general couplings of the $\PX$ particle 
to gluons and quarks in production and to vector bosons in decay and includes 
all spin correlations and interferences of all contributing amplitudes.
The program can be interfaced to parton shower simulation 
as well as full detector simulation through the Les Houches Event file
format~\cite{Alwall:2006yp}.   
The program also allows interfacing the decay of a spin-zero particle with the production 
simulated by other Monte Carlo programs. This makes it possible to include NLO QCD effects 
in the production through event generators such as {\sf POWHEG}~\cite{Nason:2004rx,Frixione:2007vw,Alioli:2010xd}.

The {\sf JHU generator} can be used to develop ideas and tools for the study of the Higgs-like boson with experimental data. 
To illustrate this point, we  show in \Tref{table-scenarios} several scenarios that can be explored.
Of course,  any combination  of the above scenarios  with proper interferences of amplitudes 
can be tested as well using the {\sf JHU generator}.
An example of interference study is shown in \refF{fig:zzobs}.

%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[h]
\caption{
List of representative scenarios for the analysis of the production and decay of an exotic $\PX$ particle
with quantum numbers $J^P$. 
The subscripts $m$ (minimal couplings)  and $h$ (couplings with higher-dimension operators) 
distinguish different scenarios, as discussed in the last column. 
}
\small
\begin{tabular}{lccc}
\hline
\vspace{0.1cm}
scenario & $\PX$ production  & $\PX\to \PVB\PVB$ decay   & comments \\
\hline
$0_m^+$ &  $\Pg\Pg\to \PX$ & $g_1^{(0)}\ne0$ in Eq.~(\ref{eq:fullampl-spin0})  & SM Higgs boson scalar \\
$0_h^+$  &  $\Pg\Pg\to \PX$ & $g_2^{(0)}\ne0$ in Eq.~(\ref{eq:fullampl-spin0}) & scalar with higher-dim. operators\\
$0^-$  &  $\Pg\Pg\to \PX$ & $g_4^{(0)}\ne0$ in Eq.~(\ref{eq:fullampl-spin0})  & pseudo-scalar  \\
%
$1^+$  &  $\PAQq\PQq\to \PX$  & $g_2^{(1)}\ne0$ in Eq.~(\ref{eq:ampl-spin1})      & exotic pseudo-vector \\
$1^-$   &  $\PAQq\PQq\to \PX$  & $g_1^{(1)}\ne0$ in Eq.~(\ref{eq:ampl-spin1})      & exotic vector \\
%
$2_m^+$ 
      & ~~$g^{(2)}_{\sss 1}\ne0$ in Eq.~(\ref{eq:ampl-spin2-a})~~  
      & ~~$g^{(2)}_{\sss 1}=g^{(2)}_{\sss 5}\ne0$ in Eq.~(\ref{eq:ampl-spin2-a})~~ 
      & ~~graviton-like tensor with min. couplings~~ \\
%
$2_h^+$ 
      & $g^{(2)}_{\sss 4}\ne0$ in Eq.~(\ref{eq:ampl-spin2-a}) 
      & $g^{(2)}_{\sss 4}\ne0$  in Eq.~(\ref{eq:ampl-spin2-a}) 
      & tensor with higher-dimension operators \\
\vspace{0.1cm}
$2_h^-$ 
      &  $g^{(2)}_{\sss 8}\ne0$ in Eq.~(\ref{eq:ampl-spin2-a})  
      & $g^{(2)}_{\sss 8}\ne0$ in Eq.~(\ref{eq:ampl-spin2-a})
      & ``pseudo-tensor''\\
\hline 
\end{tabular}
\normalsize
\label{table-scenarios}
\end{table}
%%%%%%%%%%%%%%%%%%%%%%%


%-------------------------------------

\subsubsection{Approaches to mixture and spin measurements}
\label{sec_jhu_sect5}

The basic idea behind any spin-parity measurement is that various spin-parity  assignments restrict allowed types of
interactions between the Higgs-like boson and other particles. This feature manifests itself in various kinematic
distributions of either the decay products of the Higgs-like particle or particles produced in association with it.
Let us first discuss the three processes which would allow the complete determination of the
tensor couplings in Eq.~(\ref{eq:fullampl-spin0}) for the $\PH\PZ\PZ$ interaction vertex. 
These are illustrated in \refF{fig:decay} and can be described as follows
\begin{itemize} 
\item production of a Higgs boson (in any process) and decay $\PH\to \PZ\PZ\to 4\Pl$, see \refF{fig:decay} (left);
\item $\PZ^*$ production and radiation of a Higgs boson (with decay into any final state), see \refF{fig:decay} (middle).
\item VBF production of a Higgs boson in $\PZ$ boson fusion (with decay into any final state), see \refF{fig:decay} (right).
\end{itemize}
In all cases, the spin-zero $\PH$ assignment leads to an isotropic distribution of $\cos\theta^*$ and $\Phi_1$
regardless of the $\PH$ production or decay mechanism.
The weak vector boson fusion process VBF can be used to determine $\PH\PW\PW$ and $\PH\PZ\PZ$ couplings 
in production on LHC using jet information~\cite{Englert:2012xt}, though this measurement relies stronger on dynamic 
distributions and does not allow to separate $\PH\PW\PW$ and $\PH\PZ\PZ$ couplings.

%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[ht]
\centerline{
\setlength{\epsfxsize}{0.33\linewidth}\leavevmode\epsfbox{YRHXS3_LM/JHU/plots/angles-HZZ4l.eps}
\setlength{\epsfxsize}{0.33\linewidth}\leavevmode\epsfbox{YRHXS3_LM/JHU/plots/angles-ZZHbb.eps}
\setlength{\epsfxsize}{0.33\linewidth}\leavevmode\epsfbox{YRHXS3_LM/JHU/plots/angles-HZZVBF.eps}
}
\caption{
 Illustration of an $\PH$ particle production and decay in $\Pp\Pp$ collision $\Pg\Pg/\PAQq\PQq\to \PH\to \PZ\PZ\to 4\ell^\pm$,
$\Pq\Pqb\to \PZ^*\to \PZ\PH\to\ell^+\ell^-\PQb\bar{\PQb}$, or 
$\Pq\Pq^\prime\to \Pq\Pq^\prime \PV^*\PV^*\to \Pq\Pq^\prime\PH \to \Pq\Pq^\prime \PQb\PAQb$.
Five angles fully characterize orientation of the decay chain and are defined 
in the corresponding particle rest frames.
Both spin-zero and exotic spin assignments of $\PH$ are considered.
The $\Pep\Pem$ production is shown for comparison with the production modes on LHC.
}
\label{fig:decay}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%
The ultimate goal of the analysis should be the experimental determination of  all  amplitudes that involve 
the new boson and two gauge bosons or fermions. The techniques discussed in \Bref{Gao:2010qx} are 
suited for such measurements since  parameters in the angular and mass distributions
become fit parameters in analysis of data. However, such multi-parameter 
fits require large samples of the signal events. 
Therefore, there are two steps in understanding the tensor couplings  and the spin of the Higgs-like boson:
\begin{itemize} 
\item discrete hypothesis testing;
\item fit of all coupling parameters.
\end{itemize}
For the first step, a simplified, but still optimal,  analysis approach 
can be developed that employs just one observable to differentiate between the two hypotheses, 
as we explain in the next section (a second observable can be used for signal-to-background separation).
The second step requires a complete multi-dimensional fit of all 
coupling parameters using a complete set of kinematic observables which is the ultimate goal of this research 
program.
In the remainder of this note we  concentrate on the $\PH\to \PZ\PZ\to 4\Plpm$ process in \refF{fig:decay} 
and other processes can be studied by analogy~\cite{Gao:2010qx,Englert:2012xt}.


%-------------------------------------

\subsubsection{Discrete hypothesis testing}
\label{sec_jhu_sect6}

For  discrete hypothesis testing one can create a kinematic discriminant 
(MELA approach)~\cite{Chatrchyan:2012ufa} which is constructed from the
ratio of probabilities  
for the SM signal and alternative signal $J^P_x$ hypotheses
%%%%%%%%%%%%%%%%%%%%%
\begin{eqnarray}
\label{eq:melaSig}
{D_{J^P_x}}=\left[1+\frac{{\mathcal P}_{J^P_x} (m_{4\ell}; m_1, m_2, \vec\Omega) }
{{\mathcal P}_{\mathrm{SM}} (m_{4\ell}; m_1, m_2, \vec\Omega) } \right]^{-1}
\,.
%
\end{eqnarray}
%%%%%%%%%%%%%%%%%%%%% 
Here ${\mathcal P}$ are the probabilities, 
as a function of masses $m_i$ and angular observables $\vec\Omega$, as
defined in \refF{fig:decay} 
and discussed in \Bref{Gao:2010qx}.
The separation power depends on information contained in kinematic distributions. 
All this information is combined in an optimal way in the $D_{J^P_x}$ observable. 
The expected~\cite{Gao:2010qx} and observed separation with LHC 
data~\cite{Chatrchyan:2012jja,CMS-PAS-HIG-12-041,CMS-PAS-HIG-13-002,CMS-PAS-HIG-13-003,ATLAS-CONF-2013-013,ATLAS-CONF-2013-029,ATLAS-CONF-2013-031} 
%  CMS12041,CMS13002,CMS13003,
%  ATLAS13013,ATLAS13029,ATLAS13031}
indicates that most of the hypotheses
listed in \Tref{table-scenarios} are strongly disfavored, both with $\Pg\Pg$ and
$\Pq\Pqb$ production mechanisms of the spin-two particle. 
The typical distributions for the $0^-$ analysis are shown in \refF{fig:zzobs}.
Consistency between the data and the two spin-parity models could be judged from the
observed and expected distribution of $-{2\ln({\mathcal L}_1/{\mathcal L}_2)}$ with the likelihood 
${\mathcal L}_k$ evaluated for two models based on distributions of $D_{0^-}$. 

%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb]
\begin{center}
\includegraphics[scale=0.25]{YRHXS3_LM/JHU/plots/hypsep_pseudomelaLD_22.eps}
\includegraphics[scale=0.25]{YRHXS3_LM/JHU/plots/kinematics_1D_pseudomelaLD.eps}
\includegraphics[scale=0.25]{YRHXS3_LM/JHU/plots/g1_1.0-g4_2.559-mixing.eps}
\end{center}
\caption{
Left: Distributions of $-{2\ln({\mathcal L}_1/{\mathcal L}_2)}$ with the likelihood 
${\mathcal L}_k$ evaluated for two models and shown for a large number 
of generated experiments in the analysis~\cite{Gao:2010qx}.
Middle: Distributions of $D_{0^-}$ in the $\PX\to \PZ\PZ$ analysis 
for the non-resonant $\PZ\PZ$ background (black solid circles), and two signal hypotheses: 
SM Higgs boson (red open circles), $0^-$ (magenta squares)~\cite{Gao:2010qx}.
Right: Distribution of $D_{0^-}$ for event samples with generated $f_{g4}=0.5$
with and without interference of the $g_1$ and $g_4$ terms included,
and compared to the two pure cases of $0^+_m$ and $0^-$.
}
\label{fig:zzobs}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%

The above approach exploits in the optimal way the maximum available kinematic 
information but at the expense of testing very specific models.
With increasing data-sample, we can afford loosening some requirements 
with the advantage of gaining generality. 
For instance, while the production mechanism for the spin-one boson is $\Pq\Pqb$ annihilation, 
the production of the spin-two bosons receives contributions from both $\Pg\Pg$ and $\Pq\Pqb$ initial states in a composition 
that is model-dependent and a priori unknown.  
Since a particular type of production
mechanism for a non-zero-spin state may influence the kinematics of the decay products 
of the Higgs-like boson, any spin-hypothesis test may strongly depend on the production model.
%This is unfortunate since  a particular 
%type of production mechanism for a higher-spin state may influence the kinematics 
%of the decay products of the Higgs-like boson, making any analysis strongly production-model dependent.
 
It is desirable to extend the above hypothesis testing approach in 
a way that does not depend on the production model. 
This feature can be easily achieved by considering the unpolarized $\PX$-boson production
by either averaging over the spin degrees of freedom of the produced $\PX$-boson or, equivalently,
integrating over the two production angles $\cos\theta^*$ and $\Phi_1$, defined in \refF{fig:decay},
in the $J^P_x$ probability expectation ${\mathcal P}_{J^P_x}$~\cite{Gao:2010qx}. 
This leads to the spin-averaged matrix element squared for 
the $\PX$-decay as the probability ${\mathcal P}$ in the kinematic discriminant
%%%%%%%%%%%%%%%%%%%%%
\begin{eqnarray}
\label{eq:melaSigProd}
{D_{J^P_x}^{\mathrm{decay}}}=\left[1+\frac{
\int \mathrm d\Phi_1  \mathrm d\cos\theta^{*}  \,\,{\mathcal P}_{J^P_x} (m_{4\ell}; m_1, m_2, \vec\Omega) 
}
{{\mathcal P}_{\mathrm{SM}} (m_{4\ell}; m_1, m_2, \vec\Omega) } \right]^{-1}
\,.
%
\end{eqnarray}
%%%%%%%%%%%%%%%%%%%%% 
This method applies to any possible hypothesis with non-zero spin.
The spin-zero kinematics is already independent of the production mechanism due to 
lack of spin correlations for any spin-zero particle; as the  result $\cos\theta^*$ and $\Phi_1$ 
distributions are isotropic for any production model. 

Below we illustrate this approach with the
example of spin-two, where we compare two production models, $2^+_{m\,\PAQq\PQq}$ and $2^+_{m\,\Pg\Pg}$.
The distribution of the most optimal discriminant (which includes production and decay variables)
is different depending on the mixture of $\Pq\Pqb$ annihilation and gluon-gluon fusion production mechanisms, as
shown in \refF{fig:decayDiscriminant}. As expected, the discriminant built for a specific production mechanism 
has different distributions depending on the production process of the sample (being sub-optimal if the production 
mechanism is different from the one for which the discriminant is built).
The new discriminant ${D_{2^+_m}^{\mathrm{decay}}}$ from Eq.\,(\ref{eq:melaSigProd})
does not depend on the production mechanism, 
as shown in \refF{fig:decayDiscriminant} (right) at the expense of having somewhat less separation power 
between the SM and the alternative  spin hypothesis.
The production-dependent information (the two production angles, as well as the transverse momentum distribution
of the boson) can still have a second order effect on the discriminant distribution through the detector acceptance effects.
However, this effect is found to be small in the fully reconstructed $\PH\to \PZ\PZ\to 4\Plpm$ process.

%%%%%%%%%%%%%%%%%
\begin{figure}[b]
\centerline{
\setlength{\epsfxsize}{0.33\linewidth}\leavevmode\epsfbox{YRHXS3_LM/JHU/plots/gravimela_LD_8TeV.eps}
\setlength{\epsfxsize}{0.33\linewidth}\leavevmode\epsfbox{YRHXS3_LM/JHU/plots/graviQQmela_LD_8TeV.eps}
\setlength{\epsfxsize}{0.33\linewidth}\leavevmode\epsfbox{YRHXS3_LM/JHU/plots/gravimelaDecay_LD_8TeV.eps}
}
\caption{Distribution of the discriminants
${D_{2^+_{m\,\Pg\Pg}}}$ (left),
${D_{2^+_{m\,\PAQq\PQq}}}$ (middle),
${D_{2^+_m}^{\mathrm{decay}}}$ (right)
evaluated with three different samples: SM Higgs boson, spin-two produced through gluon-gluon fusion 
and produced through $\PAQq\PQq$ annihilation.
}
\label{fig:decayDiscriminant}
\end{figure}
%%%%%%%%%%%%%%%%%

Finally we would like to point out that while discrete hypothesis testing allows us to quickly
exclude the most plausible models, complete exclusion of all models with exotic spin requires
more time. Such tests may see decreasing level of interest as more and more exotic models
are tested. Nonetheless, it should still be possible to exclude all possibilities eventually, assuming
all tests remain consistent with the spin-zero particle. 
For example, in the spin-one case, only two couplings are present and it is relatively easy to
span the continuous spectrum of couplings.  
The situation with spin-two is less trivial, but it might be possible to come up with the most pessimistic 
scenario (kinematics closest to the SM Higgs boson) excluding which could bring us to the
situation when the full spectrum of exotic-spin models can be excluded. 
Production-model-independent test discussed above is an important  step in that direction.

%-------------------------------------

\subsubsection{Continuous hypothesis testing of mixing structure}
\label{sec_jhu_sect7}

As discussed above, the ultimate approach requires a complete multi-dimensional fit of all 
coupling parameters using a complete set of kinematic observables.
However, first we would like to note an interesting feature in the fit for the $f_{g4}$ parameter, 
as introduced by the CMS experiment with the $f_{a3}$
measurement~\cite{CMS-PAS-HIG-13-002}.
%CMS13002}.
The distribution of the $D_{0^-}$ observable for a fraction $f_{g4}=0.5$ of $0^+_m$ ($g_1$)
and $0^-$ ($g_4$) contributions is independent of the interference effects between the two
amplitudes as shown in \refF{fig:zzobs} (right).
Distributions appear nearly identical for any phase of the mixture $\phi_{g4}$
and also for the case when the interference contribution is neglected altogether. 
The same feature is observed for other fractions of $f_{g4}$. 
This leads to a simplified but still optimal analysis to determine $f_{g4}$ 
from measuring the shape of the $D_{0^-}$ observable.
The CMS experiment estimates a current expected precision on $f_{g4}$ 
of about 0.40 at 68\%
CL~\cite{Chatrchyan:2012jja,CMS-PAS-HIG-12-041,CMS-PAS-HIG-13-002,CMS-PAS-HIG-13-003,ATLAS-CONF-2013-013,ATLAS-CONF-2013-029,ATLAS-CONF-2013-031}. 
%  CMS12041,CMS13002,CMS13003,
%  ATLAS13013,ATLAS13029,ATLAS13031}.
This translates to about 0.08 expected precision with 300\,fb$^{-1}$ at $14\UTeV$ run of LHC. 
As long as only a limit is set on  $f_{g4}$ and this limit is not much smaller than the above
expectation, such an analysis may be sufficient for setting a limit on the $C\!P$-violating
contribution to the $\PH\PZ\PZ$ coupling.

For a more complete treatment, for example if a non-zero value of $f_{g4}$ is measured,
we follow the notation of \Bref{Gao:2010qx} for the likelihood function for $N$ candidate events 
%%%%%%%%%%%%%%
%
\begin{equation}
{{\mathcal L}} =  \exp\left( - \sum_{J=0}^2n_{\sss J}-n_{\rm bkg}  \right) 
\prod_i^{N} \left( ~\sum_{J=0}^2
n_{\sss J} \times{\mathcal P}_{\sss J}(\vec{x}_{i};~\vec{\zeta}_{\sss J};~\vec{\xi})  
+n_{\rm bkg} \times{\mathcal P}_{\rm bkg}(\vec{x}_{i};~\vec{\xi})  
\right)\,,
\label{eq:likelihood}
\end{equation}
%%
%%%%%%%%%%%%%%
where $n_{\sss J}$ is the number of signal events for each 
resonance spin $J$, $n_{{\rm bkg}}$ is the number of background events and 
${\mathcal P}(\vec{x}_{i};\vec{\zeta};\vec{\xi})$ is the
probability density function for signal or background.
It is assumed that only one resonance is observed  in a given mass window and 
the three yields, $n_{\sss J}$, allow one to test different hypotheses.
Each event candidate $i$ is characterized by a set of eight observables
$\vec{x}_{i}=\{m_{4\ell},~m_1,~m_2,~\cos\theta^*,~\Phi_1,~\cos\theta_1,~\cos\theta_2,~\Phi\}_i$.
The number of observables can be extended or reduced, depending 
on the desired fit. 
The signal polarization parameters $f_{gi}$ and $\phi_{gi}$
are collectively denoted by $\vec{\zeta}_{\sss J}$, and the remaining parameters by $\vec{\xi}$.

The advantage of the maximum likelihood fit approach is that the likelihood
${{\mathcal L}}$ in Eq.~(\ref{eq:likelihood}) can be maximized
for a large set of parameters in the most optimal way without losing information. The disadvantage is the
difficulty to describe the detector response in the eight-dimensional space. The latter can be achieved with
certain approximations and may become the future direction of hypothesis testing in multi-parameter
models with increasing samples of signal events. 
